@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Normal 400.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Normal 400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Normal 400.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Normal 400.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Normal 400.svg#7d1e4de454bf628a5f20b530293bc57c') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Thin 100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Thin 100.eot?#iefix') format('embedded-opentype'),/*  IE6-IE8 */
       url('../fonts/Mosk Thin 100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Thin 100.ttf')  format('truetype'),/*  Safari, Android, iOS */
       url('../fonts/Mosk Thin 100.svg#b6ba456ec8c12524edc4e6a4f52de21a') format('svg');/*  Legacy iOS */
  font-style:   normal;
  font-weight:  100;
}

/* @font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Extra-Light 200.eot');
  src: url('../fonts/Mosk Extra-Light 200.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Mosk Extra-Light 200.woff') format('woff'),
       url('../fonts/Mosk Extra-Light 200.ttf')  format('truetype'),
       url('../fonts/Mosk Extra-Light 200.svg#7f318011ca7e7d9444af66881daff860') format('svg');
  font-style:   normal;
  font-weight:  200;
} */

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Light 300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Light 300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Light 300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Light 300.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Light 300.svg#4377842c8c7ccba8653797a5ba802992') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  300;
}

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Medium 500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Medium 500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Medium 500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Medium 500.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Medium 500.svg#8518039e4ffb982cc1ee74cd83f1cc56') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Semi-Bold 600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Semi-Bold 600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Semi-Bold 600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Semi-Bold 600.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Semi-Bold 600.svg#dcb3133b2b4132c194a45e2c0dca5b84') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  600;
}

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Bold 700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Bold 700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Bold 700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Bold 700.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Bold 700.svg#320f207653f69fdcd61a1fbd5dbebb46') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Extra-Bold 800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Extra-Bold 800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Extra-Bold 800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Extra-Bold 800.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Extra-Bold 800.svg#527b1a73f3e9752ccac6ef0ef0db7fd5') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  800;
}


@font-face {
  font-family: 'Mosk';
  src: url('../fonts/Mosk Ultra-Bold 900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Mosk Ultra-Bold 900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mosk Ultra-Bold 900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mosk Ultra-Bold 900.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mosk Ultra-Bold 900.svg#d3a6e40c1098646196014d43ec243284') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Sifonn';
  src: url('../fonts/SIFONN_BASIC.eot'); /* IE9 Compat Modes */
  src: url('../fonts/SIFONN_BASIC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/SIFONN_BASIC.woff') format('woff'), /* Modern Browsers */
       url('../fonts/SIFONN_BASIC.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/SIFONN_BASIC.svg#5a797a6d299260a6c20790949f1777d8') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}

